"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({ page: 1 }),
  listData: common_vendor.ref([]),
  metaData: common_vendor.ref({}),
  buildingData: common_vendor.ref([])
};
exports.useModel = useModel;
